Subject: Re: CCL:programming language/Regarding Douglas Smith'scomments

From: "Dr. Richard Wood" <[email-masked]>
Date: Fri, 02 Feb 2001 10:37:09 -0500

Joe M Leonard wrote:

> Unless I'm missing something like complex arithmetic, how
> can there be something done in F77 which can't be done in C++
> (which contains C as a subset)...?  If one ignores pretty
> much all of the complex functionality of C, the difference
> between C and F77 is ('s vs. ['s.
>
> What WAS the different, as I've written these kinds of codes
> in both languages and can't figure out what's different?
>
> Joe

All I know is that my advisor asked the person who had written the
MD code if the Fortran code could be converted into a version that would
run
under Windows and the programmer (who also go his Ph. D. in our group)
said
that it couldn't be done.

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Cornell University, Ithaca, NY 14853